changed default value of settings
---------------------------------

Most of the interesting configuration changes made by this
package are in debian/kali-defaults-desktop.gsettings-override.

diversion of various files
--------------------------

The package also diverts some files when the configuration system
does not offer something better.

sysctl settings
---------------

When adding or removing a setting, make sure that the name
starts with '50-kali-defaults-', since the postinst script
relies on this convention to reload the settings.

kali-tweaks drop-in config files
--------------------------------

Some configuration can be modified via kali-tweaks, under the
form of drop-in config files that just need to be copied over
to be enabled, and removed to be disabled. When enabled, those
files are automatically updated via the postinst script.

update firefox home-page
---------------

Run bin/update-browser-homepage to automatically download
and copy the latest version of the home-page for firefox.
